<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_k"></a>- k -</h3><ul>
<li>kdf
: <a class="el" href="structCK__ECDH1__DERIVE__PARAMS.html#a0b7cdb5c49b5009e5d66ca1d6b6ead43">CK_ECDH1_DERIVE_PARAMS</a>
, <a class="el" href="structCK__ECDH2__DERIVE__PARAMS.html#a0b7cdb5c49b5009e5d66ca1d6b6ead43">CK_ECDH2_DERIVE_PARAMS</a>
, <a class="el" href="structCK__X9__42__DH1__DERIVE__PARAMS.html#acc8cd375637e8d4baa461093eda95473">CK_X9_42_DH1_DERIVE_PARAMS</a>
, <a class="el" href="structCK__X9__42__DH2__DERIVE__PARAMS.html#acc8cd375637e8d4baa461093eda95473">CK_X9_42_DH2_DERIVE_PARAMS</a>
</li>
<li>key
: <a class="el" href="struct__scconf__item.html#a5892a9181e6a332f84d27aecd41dcd12">_scconf_item</a>
, <a class="el" href="struct__scconf__parser.html#a5892a9181e6a332f84d27aecd41dcd12">_scconf_parser</a>
, <a class="el" href="structmapfile.html#a5892a9181e6a332f84d27aecd41dcd12">mapfile</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
